{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},

	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "注册",
				"enablePullDownRefresh" : false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/zhuanpan/zhuanpan",
			"style" :
			{
				"navigationBarTitleText" : "幸运大转盘",
				"enablePullDownRefresh" : false,
				"navigationStyle": "custom"
			}
		},


		{
			"path" : "pages/lotteryRecord/lotteryRecord",
			"style" :
			{
				"navigationBarTitleText" : "幸运大转盘",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/lotteryRule/lotteryRule",
			"style" :
			{
				"navigationBarTitleText" : "幸运大转盘",
				"enablePullDownRefresh" : false
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "加载中...",
		"navigationBarBackgroundColor": "#fa7b12",
		"backgroundColor": "#fa7b12"
	},
	"uniIdRouter": {}
}
